## node-to-buffer 1.2.2%2b~cs4.3.9

=== debian/control ===
--- 
+++ 
@@ -24,6 +24,7 @@
 Depends: ${misc:Depends}
  , node-es-errors
  , node-function-bind
+Multi-Arch: foreign
 Description: Helper functions around Function call/apply/bind
  node-call-bind-apply-helpers is a helper to be used use in node-call-bind or
  node-get-intrinsic.
@@ -33,6 +34,7 @@
 Depends: ${misc:Depends}
  , node-call-bind-apply-helpers
  , node-get-intrinsic
+Multi-Arch: foreign
 Description: Robust call-bound JavaScript intrinsics, using `call-bind` and `get-intrinsic`
  node-call-bound is a rRobust call-bound JavaScript intrinsics. To be used in
  node-call-bind.
@@ -40,6 +42,7 @@
 Package: node-es-errors
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Simple cache for a few of the JS Error constructors
  node-es-errors is a simple cache for a few of the JS Error constructors.
 
@@ -49,6 +52,7 @@
  , node-call-bound
  , node-es-errors
  , node-is-typed-array
+Multi-Arch: foreign
 Description: Get the ArrayBuffer out of a TypedArray
  node-typed-array-buffer permits one to get the ArrayBuffer out of a TypedArray
  robustly.
@@ -60,6 +64,7 @@
  , node-isarray
  , node-safe-buffer
  , node-typed-array-buffer
+Multi-Arch: foreign
 Description: Nodejs library to get a buffer robustly from various variable types
  node-to-buffer permits one to get a buffer robustly from a string, an array,
  a buffer, a dataview or an Uint8Array.
