## node-to-buffer 1.2.2+~cs4.3.9

=== debian/changelog ===
node-to-buffer (1.2.2+~cs4.3.9-1) unstable; urgency=medium

  * New upstream version 1.2.2+~cs4.3.9
  * Unfuzz patch

 -- Yadd <yadd@debian.org>  Sat, 27 Sep 2025 10:44:44 +0200

node-to-buffer (1.2.1+~cs4.3.9-3) unstable; urgency=medium

  * Apply multiarch hints (foreign)
  * Drop test incompatible with big-endian archs
  * Fix binary packages versions

 -- Yadd <yadd@debian.org>  Sat, 27 Sep 2025 08:28:38 +0200
