=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

execute_after_dh_installdocs:
	dh_nodejs_autodocs auto_dispatch

override_dh_gencontrol:
	dh_gencontrol -pnode-to-buffer -- -v$(DEB_VERSION)
	set -e; for i in `pkgjs-utils components_list`; do \
		VERSION=`pkgjs-pjson $$i version`; \
		if dpkg --compare-versions 1.2.1-1 gt $${VERSION}-1; then \
			dh_gencontrol -pnode-$$i -- -v$(DEB_VERSION); \
		else \
			dh_gencontrol -pnode-$$i -- -v$$VERSION~$(DEB_VERSION); \
		fi; \
	done
